1. Home
  2. WordPress
  3. WordPress Admin Editor
  4. WordPress Discouraged Plugins

WordPress Discouraged Plugins

Discouraged Plugins

The following plugins are discouraged.

  • wponlinebackup
  • wp-db-backup
  • Revolution Slider
  • Gravity Forms
  • FCKEditor
  • Contact Forms 7
  • WP PHPMyAdmin
  • Woocommerce

wponlinebackup

This plugin is no longer supported and is a common source of security exploits.

wp-db-backup

This plugin is a common source of security exploits.

Revolution Slider

We recommend using Soliloquy instead.

If you are still interested in using Revolution Slider, we recommend you download the plugin only from its official site.

Gravity Forms

For best results, download the plugin only from its official site.

FCKEditor

This plugin is no longer supported. We recommend using CKEditor instead.

Contact Forms 7

Versions below 4.0 are highly insecure and prone to exploit.

WP PHPMyAdmin

This plugin is a common source of exploits.

Woocommerce

Woocommerce is commonly exploited, and we recommend MarketPress as an alternative. We recognize that Woocommerce is a popular and widely used plugin. Customers wishing to use Woocommerce are strongly encouraged to keep the plugin updated.

Updated on April 16, 2018

Was this article helpful?

Related Articles